fieldset {
	border: none;
	padding: 0;
}
.field {
	padding-top: 0.875rem;
}
.field label {
	font-size: 1rem;
	padding: 0.125rem 0.125rem 0.25rem;
	margin: 0 !important;
}
.field input,
.field textarea {
	border-radius: 0.375rem;
	border: 0.125rem solid #bcc3c0;
	padding: 0.25rem;
}
.field input:focus,
.field textarea:focus {
	outline: none;
	border-color: #179546;
}

#Form_Form_FirstName_Holder,
#Form_Form_LastName_Holder {
	width: 49%;
	display: inline-block;
}
#Form_Form_LastName_Holder {
	float: right;
}

#Form_Form_action_submit,
#CustomLoginForm_LoginForm_action_dologin {
	margin-top: 0.875rem;
	border-radius: 0.375rem;
	border: 0.125rem solid #bcc3c0;
	background-color: #231f20;
	padding: 0.375rem 1.25rem;
	color: #ffffff;
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, serif;
	font-size: 1rem;
}
#Form_Form_action_submit:hover {
	background-color: #77787b;
	border-color: #179546;
}
#Form_Form .field input,
#Form_Form .field textarea {
	width: 100%;
}
#CustomLoginForm_LoginForm {
	padding: 1rem;
}
#CustomLoginForm_LoginForm .left,
#CustomLoginForm_LoginForm .right {
	float: none;
}
